\documentclass[../main.tex]{subfiles}
\begin{document}

We analyse EEG signals acquired from a multi frequency rapid visual signal presentation.
The aim of this research is to analyse and model the nonlinear brainwave interactions 
in the phase domain which manifest themselves in patients that are under the effect of a 
stimulus of this type. Тhe application of the Wavelet transform for
time-frequency analysis constructs a baseline for a detailed phase analysis.
Using the Hilbert transform we have constructed the phases of the signals.
We threat the signals from the probes that are placed on the subjects head
as coupled oscillators in order to apply the dynamic Bayesian inference. 
Bayesian dynamic inference gives insight into the qualitative description of the 
coupling functions. We have made a detailed analysis of the interaction during two trials
of the experiment and analysis of the influence of the experiment frequency on the 
coupling dynamics of the oscillators.

Keywords:\\
coupled oscilators, coupling functions, time-frequencly analysis, biological oscillators

\end{document}
